Subject: Ticket Assigned - Re: Urgent !!!!!! WRONG ITEM !!!!!!!!!!!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 08:29:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Urgent !!!!!! WRONG ITEM !!!!!!!!!!!!!  Dear Babyshop team ! It seems there is a HUGE communication gap between you and the courier services !!!!!! They keep texting me that the item they collected so not match my return request and every time I try to explain to them that they delivered the wrong item first place they do not understand. They are insisting to return the item while it is the item Babyshop sent to me worth 200 dirhams wrongly instead of Chico bed worth 1400 dirhams ????????????!!!!!!!

Please communicate with the team and I need my refund ASAP !!!!!!!!!!!
________________________________
From: Nada Chehade <[email-masked]>
Sent: Friday, November 11, 2022 1:18 PM
To: Babyshop <[email-masked]>
Subject: Re: Urgent !!!!!! WRONG ITEM !!!!!!!!!!!!!

Reminder
________________________________
From: Nada Chehade <[email-masked]>
Sent: Sunday, November 6, 2022 4:01:18 PM
To: Babyshop <[email-masked]>
Subject: Fwd: Urgent !!!!!! WRONG ITEM !!!!!!!!!!!!!

________________________________
From: Nada Chehade <[email-masked]>
Sent: Sunday, November 6, 2022 3:59:18 PM
To: Babyshop <[email-masked]>
Subject: Fwd: Urgent !!!!!! WRONG ITEM !!!!!!!!!!!!!

________________________________
From: Nada Chehade <[email-masked]>
Sent: Sunday, November 6, 2022 3:45:19 PM
To: Babyshop <[email-masked]>; [email-masked] <[email-masked]>
Subject: Fwd: Urgent !!!!!! WRONG ITEM !!!!!!!!!!!!!

I NEEED THE CORRECT ITEM I DONT WANT REFUND OPTION OR WHATEVER !!

Order no. 9593939821
Order in the name of my sister Maha !!!!!
Mobile 0508234504

We Ordered Chico next to me however was not delivered!!!!! Instead received another item "giggles freya rocker" !!!!!!!!!!!!!!!!!!!

I am not sure the person who picked up the order what he was thinking !!!!!!! Totally different item with different value !!!!!!!!!!!! Different brand !!!!!!!!!!!!!!

I do buy online to save time not to waste time on calls and complaints!!!!!! Need the correct item by Tomorrow!!!!!!!!!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5277385